{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "5i6o3b75rrmmn0z5dbms6ldputs2v",
			"name": "teste",
			"host": "comerciode188007.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6ImE1ZmNlY2U2NjVlMjFlMzJiM2U1NzFjM2RlNTU3NDQyIiwic2FsdCI6ImU5ZDQ5MWUzNjA5OWZmYmFlZjgxZTRmODFmM2M1ZDNlIiwidGV4dCI6IjRkYTIxY2E1Mjg0ZDkxNTkzZTk0MTliYTljZGQ1ZjUzIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		},
		{
			"id": "ktaxtphdhzqmn8tbsn4t14t2skqwo",
			"name": "Producao",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6ImFmYzY2MWIzNmNmMTNhYTRkZTUyZGVjZjFhOWJjMmI2Iiwic2FsdCI6ImNhMTQ4ZWIxMjAzMDQyZDM5MGY0YzVlM2Y3ZjUyMmUwIiwidGV4dCI6IjRhZjUwNjcxMzFkZjljYmVlOGI5Y2JjNzU2ZmRiMWYyIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		}
	]
}